Bug 224240 - HWCERT: Sun Fire X4200 M2 [Goto Cert]
HWCERT: Sun Fire X4200 M2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Jeremy West
http://www.sun.com/servers/entry/x420...
Sun Fire
:
: 220876 287771 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-24 14:56 EST by Sun Certifications
Modified: 2012-09-27 16:20 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL3-QU8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-19 14:47:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7863 None None None 2012-07-12 06:13:36 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.